# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Apr 26 13:36:31 UTC 2017
pkgname = medusa
pkgver = 2.2-6
pkgdesc = Speedy, massively parallel and modular login brute-forcer for network
url = http://www.foofus.net/jmk/medusa/medusa.html
builddate = 1493213791
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 738304
arch = armv6h
license = GPL2
depend = openssl
optdepend = openssl: HTTP, MSSQL, SMBNT and SSL-based connection support
optdepend = libssh2: SSH support
optdepend = postgresql-libs: PostgreSQL support
optdepend = afpfs-ng: AFP support
optdepend = subversion: Subversion support
makedepend = libssh2
makedepend = libpqxx
makedepend = afpfs-ng
makedepend = subversion
makedepend = freerdp
